Bug 847787 - Missing SRPMs for RHBA-2012:1086-2?
Missing SRPMs for RHBA-2012:1086-2?
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: releng (Show other bugs)
unspecified
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Dennis Gregorovic
Entitlement Bugs
releng
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-13 10:38 EDT by JYundt
Modified: 2016-02-10 15:12 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-20 09:12:26 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Rel-Eng
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description JYundt 2012-08-13 10:38:28 EDT
Description of problem:
I checked the public ftp server (http://ftp.redhat.com/pub/redhat/linux/enterprise/6Server/en/RHEV/) and couldn't find an SRPM for rhevm-3.0.5_0001-5.el6_3.src.rpm or vdsm-4.9-113.1.el6.src.rpm.  Are these SRPMs available?

Version-Release number of selected component (if applicable):
3.0.5_0001-5
4.9-113.1

Additional info:

http://rhn.redhat.com/errata/RHBA-2012-1086.html
Comment 2 Jay Greguske 2012-08-14 08:21:09 EDT
The SRPMs are only available in RHN at this time. However, the sources themselves are still available on FTP here:

ftp://ftp.redhat.com/redhat/linux/enterprise/6Server/en/RHEV/src-zips/
Comment 3 JYundt 2012-08-14 08:58:41 EDT
Ah, thank you for the information.  
 
Regarding "...only available in RHN at this time.", will either of these components (rhevm or vdsm) be available as publicly accessible SRPMs in the future?
Comment 4 Jay Greguske 2012-08-14 09:08:17 EDT
Yes, but unfortunately I do not have a hard date to give you right now.
Comment 5 JYundt 2012-08-14 09:52:25 EDT
Ok, I'll keep an eye out for the SRPMs.  In the meantime, I'll check out the source .zip files.
Comment 6 RHEL Product and Program Management 2012-12-14 03:31:07 EST
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.

Note You need to log in before you can comment on or make changes to this bug.